.product_kategory{
    padding: 100px 0;
}

.product{
    margin-top: 150px;
}
.product_kategori{
    display: flex;
    /* width: 80%; */
    width: 100%;
    align-items: center;
    /* justify-content: space-around; */
    padding-bottom: 40px;
    gap: 40px;
}
/* .product_title{
	font-style: normal;
	font-weight: 700;
	font-size: 72px;
	line-height: 95px;
	color: #073611;
	width: 100%;
	text-align: center;
	} */
.product_content{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 50px 0px;
}
.kategori_name {
    /* width: 33%; */
    width: 250px;
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 41px;
    text-align: center;
    color: #073611;
    height: 50px;
    /* border-bottom: 2px solid #073527; */
    padding-bottom: 20px;
    cursor: pointer;
    transition: 300ms;
    min-height: 90px;
    align-items: center;
    display: flex;
    justify-content: center;
}
.kategori_name:hover{
    font-size: 36px;

}
.kategori_name_active{
    /* width: 33%; */
    width: 250px;
    font-style: normal;
    font-weight: 700;
    font-size: 36px;
    /* line-height: 64px; */
    color: #073611;
    /*border-bottom: 1px solid #ffffff;*/
    height:  76px;
    transition: 300ms;
}
.product_lists {
    width: 100%;
    display: grid;
    grid-template-columns:1fr 1fr;
}
/* Карточка продукции */
.product_cart_main{
    width: 100%;
    display: flex;
    background: linear-gradient(to left, #fff 50%, #F6F6F6 50%);
}
.slide_product_cart{
    width: 50%;
    display: flex;
    position: relative;
    align-items:center;
    justify-content: center;
    background: linear-gradient(to bottom, #F6F6F6 80%, #EEEBEB 50%);
    flex-direction: column;
    height: 84vh;

    position: sticky;
    top: 150px;
}
.slide_product_cart_img{
    height: 50%;
    cursor: pointer;
    transition: 800ms;

}
.activesi{
    height: 70%;
    position: relative;
    bottom: -13px;
}
.map {
    position: relative;
    width: 100%;
    display: flex;
    justify-content: center;
    gap: 10px;
    bottom: 50px;
}
.product_cart_content_item {
    height: 100%;
    margin-bottom: 0px;
    /* 07.08 */
    /* padding:100px 50px; */
    padding: 50px;
}
.product_cart_content_item:nth-child(2){
    background: #F6F6F6;
}
.product_cart_content{

    width: 50%;
    height: 100%;
    overflow-y: scroll;
}
.product_cart_content::-webkit-scrollbar {
    display: none;
}
.product_cart {
    margin-top: 150px;
}
.product_cart_name {
    font-style: normal;
    font-weight: 700;
    font-size: 43px;
    line-height: 110%;
    color: #2C180D;
    text-align: start;
    margin-bottom: 20px;
}
.product_cart_type{
    font-style: normal;
    font-weight: 400;
    font-size: 30px;

    line-height: 100%;
    letter-spacing: 0.02em;
    color: #2C180D;
    text-align: start;

}
.product_cart_opis {
    font-style: normal;
    font-weight: 400;
    font-size: 17px;
    line-height: 135%;
    letter-spacing: 0.02em;
    color: #2C180D;
    margin: 20px 0;
    text-align: justify;
}
.product_cart_info {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
    margin-top: 0px;
    gap: 10px;
}
.product_cart_info_items {
    width: inherit;
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 200px;
    min-width: 150px;
}
.product_cart_info_items p:nth-child(1){
    font-family: 'PT Serif';

    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 138%;
    color: #2C180D;
}
.product_cart_info_items p:nth-child(2){
    font-style: normal;
    font-weight: 400;
    font-size: 16.7968px;
    line-height: 130%;
    text-align: center;
    letter-spacing: 0.02em;
    color: #2C180D;
}
.product_cart_info_items p:nth-child(3){
    font-style: normal;
    font-weight: 400;
    font-size: 11.1978px;
    line-height: 100%;
    text-align: center;
    letter-spacing: 0.02em;
    color: #2C180D;
}
.product_cart_teh {
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 100%;
    color: #2C180D;
    text-align: center;
    padding: 0px;
    font-family: 'PTSansPro';
    margin-bottom: 20px;
}
.product_cart_tabl {
    margin: 0px;
    width: 100%;
}
.product_cart_tabl_head{
    border-bottom: 3px solid #998357;

}
.product_cart_tabl_head div{
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 100%;
    color: #2C180D;
    text-align: center;
}
.product_cart_tabl_row{
    display: flex;
    align-items:center;

}
thead td{
    border-bottom: 3px solid #998357;
}

table {
    border-collapse: collapse;
}

td {
    padding: 0px;
    text-align:center;
    height: 30px;
}
tbody tr:first-child td{
    padding-top: 0px;
}
tbody tr:nth-child(2) td {
    padding-top: 0px;
}
.product_cart_tabl_sostav{
    width: 35%;
    text-align: start;
}
/*thead td:first-child {
	text-align: start;
	}*/

.sostavInfo {
    width: 400px;
    padding:20px  30px 20px 0px;
}

.product_cart_tabl_body{
    display: flex;
}
.product_cart_gost {
    font-family: 'PT Serif';
    font-style: normal;
    font-weight: 700;
    font-size: 40px;
    line-height: 138%;
    color: #2C180D;
    text-align: center;
    margin-top: 20px;
}
.product_cart_nagrad_box{
    display: flex;
    padding: 50px 20px;
    gap: 80px;
}
.product_cart_nagrad {
    max-height: 200px;
}
.offer_items_img {
    display: flex;
    justify-content: center;
    position: relative;
}


span.gradus {
    display: block;
    width: 60px;
    height: 60px;
    align-items: center;
    display: flex;
    position: absolute;
    font-size: 20px;
    font-family: fantasy;
    color: #073611;
    justify-content: center;
    background: #eee;
    right: 0px;
    top: 0px;
    border-radius: 50%;
}
.offer_items_img img{
    width: 100%;
    height: auto;
}
.offer{
    overflow: hidden;
    height: 0px;
    transition: 1.5s;

}
.offer_active {
    height: 700px;
}
h3.offer_title {
    font-style: normal;
    font-weight: 700;
    font-size: 50px;
    line-height: 90%;
    color: #2C180D;
    text-align: center;
    font-family: 'PT Serif';
    margin-bottom: 60px;
}
.offer_items {
    display: flex;
    width: 100%;
    height: auto;
    flex-direction: column;
    align-items: center;
    /*width: 100%;*/
    transition: 300ms;
    padding: 20px 40px;
}

.offer_items .offer_items_img{
    background: no-repeat;
    background: #ffffff;
    border-radius: 50%;
    background-size: contain;
    background-position: center;
    transition: 0.3s;
    max-width: 400px;
}

.offer_items:hover .offer_items_img{
    background: #f3e7cb;
}

img.logoBrand {
    position: absolute;
    /*		width: 100px;*/
    height: auto;
    /*		left: 0px;
            top: 0px;*/
    width: 120px;
    left: -20px;
    top: -15px;
}
.offer_items_name{
    font-style: normal;
    font-weight: 700;
    font-size: 26.8981px;
    line-height: 130%;
    text-align: center;
    color: #073527;
}
.offer_items_discription {
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 20px;
    color: #818181;
    text-align: center;
}
.offer_items_discription div{
    opacity: 0;
    font-style: normal;
    font-weight: 400;
    font-size: 17.9321px;
    line-height: 130%;
    text-align: center;
    letter-spacing: 0.02em;
    color: #073527;
    padding: 5px;

}
.offer_items_discription div:nth-child(2){
    border-left: 1px solid #073527;
    border-right: 1px solid #073527;

}
.offer_items:hover .offer_items_discription div{
    opacity: 1;

}
.offer_box {
    display: flex;
    justify-content: space-evenly;
}
.product_cart_slide{
    display: flex;
    transition: 300ms;
    align-items: flex-end;
    height: 75%;
    flex-direction: row;
    width: 100%;
    justify-content: space-evenly;
}
.but{
    background: linear-gradient(0deg, #BEBEBE, #BEBEBE), linear-gradient(0deg, #BEBEBE, #BEBEBE), #BEBEBE;
    border:none;
    width: 12px;
    height: 12px;
    border-radius: 50%;

}
.but_active{
    background: #1B714D;
}

section.error {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    flex-wrap: wrap;
    text-align: center;
}
section.error h1{
    width: 100%;
    margin: 0px 0px;
    text-align: center;
}
section.error img{
    width: 400px;
    margin: 30px 0px;
}

img.slide_product_cart_img {
    width: auto;
}

img.imgPreim {
    width: 78%;
}

/* slider */


.product_cart_slide {
    position: relative;
    top: 0%;
    left: 50%;
    transform: translate(-50%, 0);
    height: 100%;
}
.product_cart_content_item:nth-child(1) {

    padding-bottom: 3px;
}
.slide_product_cart_img_box {
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, 0%);
    width: auto;
    height: 700px;
    overflow: hidden;
    transition: all 500ms ease-in-out;
    z-index: -1;
    opacity: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    cursor: pointer;
}

.slide_product_cart_img {
    width: 100%;
    height: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 63%;
}


.slide_product_cart_img_box.activesi,.slide_product_cart_img_box_one.activesi {
    opacity: 1;
    z-index: 99;
    height: 800px;
    top: 18%;
    width: auto;
}

.slide_product_cart_img_box.prevsi {
    z-index: 2;
    opacity: 1;
    transform: translate(-190%, 31%);
    height: 403px;
    width: auto;
}

.slide_product_cart_img_box.nextsi {
    z-index: 2;
    opacity: 1;
    height: 403px;
    width: auto;
    transform: translate(90%, 32%);
}

.product_cart_logo_box {
    height: 100px;
    padding-bottom: 34px;
    /* display: none; */
    position: absolute;
    left: 100px;
    top: 100px;
}
.product_cart_logo{
    position: relative;
    top: -100px;
    left: -51px;
    max-height: 250px;
}
img.slide_product_cart_img.one {
    position: relative;
    top: 0%;
    height: 71%;
}
/*  */
.product_cart h2 {
    padding: 0;
}




.popup_prev{
    position: fixed;
    z-index: 999999999999;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #00000086;

}
.popup_prev.active{
    width: 100vw;
    height: 100vh;

}
.popup_prev_body {
    height: 90%;
    width: auto;
    /* background: #fff; */
    border-radius: 25px;
    /* border: 2px solid #BEBEBE; */
    padding: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    top: 70px;
}
/* .popup_prev_body::after{
	content: "x";
	position: absolute;
	top: 20px;
	right: 20px;
	cursor: pointer;
	transition: 300ms;
}
.popup_prev_body::after:hover{
	transform:scale(1.2) ;
	} */

.popup_prev_body_img{
    width: 70%;
    height: auto;
}
@media (min-width:1000px) {
    img.slide_product_cart_img.one {
        /*padding-top: 100px;*/
    }
}

